@import url("https://fonts.googleapis.com/css2?family=Inder:wght@400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(255, 255, 255);
        --hr-brand-primary-content-color: #232020;
        --hr-accent-color: #ee1c25;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #ee1c25;
        --hr-primary-content-color: #ffffff;
        --hr-positive-color: #ee1c25;
        --hr-positive-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(56, 56, 56);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639618/assets/LOGO-768x329-D4FV_J28.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Inder", sans-serif;
        --hr-heading-font-family: "Poppins", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(0, 0, 0);
        --hr-header-content-color: rgb(255, 255, 255);
        --hr-header-dock-color: rgb(51, 51, 51);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(0, 0, 0);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
